@charset "utf-8";

/*=========================================================================


=========================================================================*/




/* 
-------------------------------------------------------------------------*/

body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
/*
	line-height: 1.4;
	font-size: 75%;
	color: #333333;
	background: #ffffff;
*/
}
div#contents {
	display: block;
	width: 950px;
	overflow: hidden;
	zoom: 1;
}
div#contents:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#contents { display: inline-block; }

/* Hides from IE-mac \*/
	* html div#contents { height: 1%; }
	div#contents { display: block; }
/* End hide from IE-mac */
div#mainContents {
	width: 624px;
	float: right;
}
div#navigation {
	width: 300px;
	float: left;
}

/* navigation */
div#navigation {
	font-size: 120%;
	margin-top: -14px !important;
}
div#navigation h3 a {
	background: url(/csr/com/201203/img/top/bg_nav.jpg) repeat-x 0 0;
}
div#navigation ul {
	overflow: hidden;
	zoom: 1;
	background: url(/csr/com/201203/img/top/bg_nav.jpg) repeat-x 0 0;
	margin-bottom: 20px;
	padding: 15px 10px;
}
div#navigation ul li {
	display: block;
}
div#navigation ul li a {
	background: url(/csr/com/201203/img/top/icn_arrow_green.gif) no-repeat 0 0.6em;
	margin-left: 10px;
	display: block;
	margin-bottom: 5px;
	padding-left: 20px;
}
div#navigation ul li dt {
	font-weight: bold;
	color: #878787;
	margin-left: 10px;
}
div#navigation ul li dl {
	margin-bottom: 20px;
}
div#navigation ul li a.naviTopArea {
	background: none;
	margin: 0;
	padding: 0;
}
div#navigation ul li dl.naviSpecialArea a {
	background: none;
	margin: 0;
	padding: 0;
}
div#navigation ul li dl.naviSpecialArea dd {
	overflow: hidden;
	zoom: 1;
	margin-top: -10px;
	margin-left: 10px;
	font-size: 90%;
}
div#navigation ul li dl.naviSpecialArea dd p {
	float: left;
	width: 120px;
	margin-top: 20px;
	border: 1px solid #acacac;
}
div#navigation ul li dl.naviSpecialArea dd a {
	margin-left: 130px;
	margin-top: 20px;
}
div#navigation ul li dl.naviclachArea {
	background: none;
	margin: 0;
	padding: 0;
}
div#navigation div.naviCrachArea {
	background: #ffffff url(/csr/com/201203/img/top/img_crach.gif) no-repeat 10px 50%;
	margin: 0;
	padding: 15px 10px;
	border: 1px solid #bf0000;
	font-size: 90%;
	overflow: hidden;
	zoom: 1;
}
div#navigation div.naviCrachArea h3,
div#navigation div.naviCrachArea dl {
	margin-left: 85px;
}
div#navigation div.naviCrachArea dl {
	background: none;
	padding: 0;
	color: #333333;
}
div#navigation div.naviCrachArea dd {
	line-height: 1.4;
}
div#navigation div.naviCrachArea dl.naviCrachNow {
	border-bottom: 1px solid #c8c8c8;
}
div#navigation div.naviCrachArea dl.naviCrachNow dt,
div#navigation div.naviCrachArea dl.naviCrachPrice dt {
	font-weight: bold;
}
div#navigation div.naviCrachArea dl.naviCrachNow dd,
div#navigation div.naviCrachArea dl.naviCrachPrice dd {
	margin-left: 25px;
}
div#navigation div.naviCrachArea dl.naviCrachPrice dd {
	color: #bf0000;
}
div#navigation div.naviCrachArea dl.naviCrachPrice dd em {
	font-size: 150%;
	font-weight: bold;
}
div#navigation div.naviCrachArea p.naviCrachBtn {
	float: right;
}
div#navigation div.naviCrachArea p.naviCrachBtn a {
	display: block;
}

/* mainContents */
div#csrTop {
    margin-top: 40px;
}
div#csrTop h1{
    border: medium none;
    padding-bottom: 40px;
}

div.lead {
	margin:0 0 7px 0;
}
div#mainContents #mainEffect {
	margin: 15px 0 15px 0;
}
/* TOPスライド mainBanners */
#HEADER,
#siteNav li dd {
z-index: 1;
}
.mainBanners {
	position: relative;
	overflow: hidden;
	padding: 3px 0;
	zoom: 1;
	margin-bottom:17px;
	height:335px;
}
.mainFrame {
	position: absolute;
	z-index: 0;
}
.mainFrame li {
	position: absolute;
	top: 0;
	left: 0;
}
.mainFrame li.first {
	z-index: 1;
}
.menuFrame {
	position: absolute;
	width:630px;
	height:82px;
	bottom:1px;
	margin-right:-10px;
}
.menuFrame li {
	position: relative;
	z-index: 0;
	float:left;
	width:120px;
	height:80px;
	background:#000;
	margin-right:6px;
}
.menuFrame li a {
	display:block;
	position: absolute;
	width: 120px;
	height: 80px;
	background: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: pointer;
	z-index: 5;
}

.menuFrame li a img {
	display: block;
	width: 118px;
	height: 78px;
	border:1px solid #ffffff;
}
.menuFrame li .active {
	width: 120px;
	height: 80px;
	background: none;
	opacity: 1;
	filter: alpha(opacity=100);
	top:0;
	left:0;
}
.menuFrame li .active img {
	width: 118px;
	height: 78px;
	border:1px solid #69b524;
}
/* /mainBanners */
/*
div#contents div.mainFlash {
	background: url(/csr/com/201203/img/top/flash_back.gif) no-repeat 0 0%;
	width: 624px;
	padding: 7px;
	height: 238px;
}
*/
div#contents div.mainBanner {
	padding-top:7px;
	width: 624px;
}

div#mainContents ul.projectContents {
	overflow: hidden;
	zoom: 1;
	margin-left: -24px;
	margin-bottom: 30px;
}
* html div#mainContents ul.projectContents {
	margin-left: -48px;
}
div#mainContents ul.projectContents li.projectContentsInner {
	width: 300px;
	margin-left: 24px;
	float: left;
	min-height: 305px;
	height: auto !important;
	height: 305px;
}
div#mainContents ul.projectContents li.projectContentsInner h2 {
	margin: 15px 0;
}
div#mainContents ul.projectContents li.projectContentsInner dl,
div#mainContents ul.projectContents li.projectContentsInner ul {
	margin-left: 0;
}
div#mainContents ul.projectContents li.projectContentsInner dl {
	overflow: hidden;
	zoom: 1;
	background: url(/csr/com/201203/img/top/bg_line.gif) repeat-x 0 100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
div#mainContents ul.projectContents li.projectContentsInner dt {
	float: left;
	width: 125px;
}
div#mainContents ul.projectContents li.projectContentsInner dd {
	margin-left: 135px;
}
div#mainContents ul.projectContents li.projectContentsInner dd a {
	font-weight: bold;
}
div#mainContents ul.projectContents li.projectContentsInner ul {
	margin-top: -5px;
}
div#mainContents ul.projectContents li.projectContentsInner li {
	background: url(/csr/com/201203/img/top/icn_dot.gif) no-repeat 0 8px;
	margin-top: 5px;
	margin-left: 5px;
	padding-left: 10px;
}

div#mainContents div.shain {
	border: 1px solid #66b821;
	padding: 10px 15px;
	margin-bottom: 24px;
}
div#mainContents div.shain h3.shainHead {
	padding-bottom:10px;
}
div#mainContents div.shainInner {
	overflow: hidden;
	zoom: 1;
	padding: 10px 0 0;
}
div#mainContents div.shainRep {
	border: 1px solid #66b821;
}
div#mainContents div.shainRep h4{
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 120%;
	background: #66B821;
}
div#mainContents div.shainRep h4 a{
	color: #ffffff;
}
div#mainContents div.shainRep ul {
	padding: 5px 5px 10px;
}
div#mainContents div.shainRep ul:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div#mainContents div.shainRep ul { display: inline-block; }

/* Hides from IE-mac \*/
	* html div#mainContents div.shainRep ul { height: 1%; }
	div#mainContents div.shainRep ul { display: block; }
/* End hide from IE-mac */


div#mainContents div.shainRep li {
	width: 285px;
	float: left;
}
* html div#mainContents div.shainRep li {
	padding: 1px;
}
*:first-child+html div#mainContents div.shainRep li {
	padding: 1px;
}
div#mainContents div.shainRep li a {
	background: url(/csr/com/201203/img/top/icn_arrow_green.gif) no-repeat 0 0.5em;
	margin-left: 10px;
	display: block;
	padding-left: 20px;
	font-size: 120%;
}
div#navigation div.Control22{
	margin-bottom:22px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#navigation div.Control22{
		margin-bottom:27px;
	}
}
div#navigation div.Control35{
	margin-bottom:35px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#navigation div.Control35{
		margin-bottom:40px;
	}
}
div#navigation div.Control59{
	margin-bottom:59px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#navigation div.Control59{
		margin-bottom:64px;
	}
}
div#mainContents dl.newsBox {
	margin: 10px 0 0 0;
}
div#mainContents dt.newsHead {
	font-weight: bold;
	color: #66B821;
	margin-top: 5px;
	font-size: 120%;
}
div#mainContents ul.newsInner {
	background: none;
	margin:5px 0 0;
	padding: 0;
}
div#mainContents ul.newsInner li{
	width: 135px;
	float: left;
	margin-right: 14px;
}
div#mainContents ul.newsInner li.no3{
	margin-right: 0;
}
div#mainContents ul.newsInner li .image{
	width: 130px;
	height: 98px;
	overflow: hidden;
	margin-bottom: 5px;
}
div#mainContents ul.newsInner dl {
	margin: 0;
	padding: 0;
	zoom: 1;
}
div#mainContents ul.newsInner dt img{
	margin-top: 5px;
}

div#mainContents ul.newsInner dt,
div#mainContents ul.newsInner dd {
	display: block;
}
div#mainContents ul.newsInner a {
	background: none;
	padding-left: 0;
	display: inline;
	font-size: 100%;
}

div#mainContents div.groupCsr {
}
div#mainContents div.groupCsr h3 {
	margin-bottom: 10px;
	border-bottom: 1px solid #bf0000;
	padding-bottom: 5px;
}
div#mainContents div.groupCsr ul.groupCsrList {
	overflow: hidden;
	zoom: 1;
	margin-left: -5px;
	margin-bottom: 30px;
}
* html div#mainContents div.groupCsr ul.groupCsrList {
	margin-left: -25px;
	width: 650px;
}
div#mainContents div.groupCsr li {
	float: left;
	width: 140px;
	margin-left: 15px;
	min-height: 210px;
	height: 16em;
	line-height: 1.4em;
}
div#mainContents div.groupCsr dt {
	background: url(/csr/com/201203/img/top/bg_groupbn.gif) repeat-x 0 100%;
	padding: 10px 20px;
}
div#mainContents div.groupCsr dd {
	padding: 3px;
}
div#mainContents div.groupCsr dd.title {
	font-weight: bold;
	line-height: 1.3em;
}

div#mainContents h2#titleServiceList {
	overflow: hidden;
	margin-bottom: 10px;
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 3px;
	padding-left: 12px;
	border-left: 5px solid #bf0000;
	padding-top: 3px;
}
div#serviceList {
	font-size:100%;
	clear:both;
	padding: 10px 0;
	background: #FFFFFF;
	overflow: hidden;
	zoom: 1;
}
div#serviceList dl {
	padding: 0 5px 5px;
	line-height: 1.4;
}
div#serviceList dt {
	float: left;
	width: 8em;
	font-weight: bold;
}
div#serviceList dd {
	margin-left: 8.5em;
}
div#serviceList ul {
	overflow: hidden;
	zoom: 1;
}
div#serviceList li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}
div#serviceList li a {
	color: #666699;
}

/* 2013.01.09
------------------------------------*/
div#mainContents ul.bannerArea {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
	padding-top:10px;
	clear:both;
}

div#mainContents ul.bannerArea li.leftSide  {
	float: left;
	margin-right: 24px;
}
div#mainContents ul.bannerArea li.rightSide {
	float: left;
	margin-right:0;
}
div#mainContents ul.bannerArea li.leftSide a img,
div#mainContents ul.bannerArea li.rightSide a img {
	vertical-align: bottom;
}
div#navigation ul.arranges {
	margin-bottom: 12px;
}

div#navigation .shainLike {
	border: 1px solid #49629c;
	margin: 20px 0 0 0;
}
div#navigation .shainLike h4 {
	font-weight: bold;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 120%;
	background: #7389b5;
}
div#navigation .shainLike h4 a {
	color: #ffffff;
}
div#navigation .shainLike dl.shainFacebook {
	background: url(/csr/com/201203/img/top/bg_line_blue.gif) repeat-x 0 100%;
	overflow: hidden;
	zoom: 1;
	margin: 5px 10px 10px;
	padding: 0 0 10px;
}
div#navigation .shainLike dl.shainFacebook dt {
	float: left;
	width: 50px;
}
div#navigation .shainLike dl.shainFacebook dd {
	margin-left: 55px;
}
div#navigation .shainLike dl.shainLikeBox {
	padding: 0 5px;
	text-align: center;
}
div#navigation .shainLike dl.shainLikeBox dd {
	color: #49629c;
	font-weight: bold;
}
div#navigation .shainLike dl.shainLikeBox dd em.button_count {
	font-size: 300%;
	line-height: 1.2;
	padding-right: 3px;
	padding-left: 3px;
}
div#navigation div.fb-like {
	text-align: center;
	margin: 10px;
}
